﻿/*-----------FIT CONTENT TO TOP MENU--------------------*/
#content {
	padding-top:0px;
}
#main {
	margin-top:20px;
	float:right;
}
#sidebar {
	margin-top:10px;
}
#topCCFArea {
	width:800px;
	float:left;
}
#bottomCCFArea {
	width:800px;
	float:left;
}
.pageIngress {
	float:left;
	margin: 16px 0px 0px 0px;
	line-height:23px;
	font-size:16px;
}
.modelLandingArea {
	border-top:1px solid #E6E7E8;
	overflow: hidden;
    padding-top: 10px;
	width: 100%;
	float:left;
}
.modelLandingArea h3 {
	margin-top:0px;
	padding-top:0px;
	padding-bottom:25px;
	font-size:16px;
	font-weight:lighter;
	color:#212721;
	margin-bottom:0px;
	width:75%;
}
 span.videoPlay {
    background: transparent url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Buttons3.5/btn-play.png") no-repeat scroll 0 0;
    color: #FFFFFF;
    font-family: ARIAL;
    font-size: 16px;
    font-weight: bold;
    height: 28px;
    left: 10px;
    padding-left: 50px;
    padding-top: 10px;
    position: absolute;
}
*html span.videoPlay {
	background: transparent url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Buttons3.5/btn-play.gif") no-repeat scroll 0 0;
}

/*---------------INSPIRATION AREA---------------------*/
.galleryLink
{
	color: #212721;
    float: right;
    font-size: 14px;
    overflow: hidden;
    padding-right: 15px;
	background: transparent url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-chevron12-right.png") no-repeat scroll right center;
}
a.galleryLink:hover
{
	color: #5C92BB;
}
#inspirationArea {
	width:100%;
	float:left;
	margin-top:80px;
}
#inspirationArea h3 {
	float:left;
}
#inspirationArea .row {
	width:100%;
	float:left;
	overflow:hidden;
	display:inline;
	zoom:1;
	position:relative;
}

#inspirationArea .row .column{
	width:395px;
	float:left;
	margin-right:10px;
}
.inspirationImage {
	margin-bottom:10px;
	overflow:hidden;
	margin-right:10px;
	float:left;
}

.img260x165 {
	width:260px;
	height:165px;
}
.img195x285 {
	width:195px;
	height:285px;
	margin-right:5px;
}
.img395x285 {
	width:395px;
	height:285px;
}
.img395x580 {
	width:395px;
	height:580px;
}
.inspirationOverlayImage {
	width:700px;
	height:525px;
}
.inspirationOverlayImage img{
	width:700px !important;
	height:525px !important;
}
#inspirationArea span.videoPlay
{
	bottom:10px;
}
.inspirationVideoLink a {
	display:inline;
	float:right;
	overflow:hidden;
	margin:0px;
	border:none;
	position:relative;
}
.videoLink {
	position:relative;
}
/*--------------------VERSIONS AREA-------------------*/
#versionsArea {
	margin-top:35px;
}
/*--------------------FEATURES AREA-------------------*/
#featuresArea {
	width:100%;
	float:left;
	margin-top:40px;
}

.featureItem {
    width:260px;
    margin-right:10px;
	float:left;
	position:relative;
	padding-bottom: 45px;
}
.featureDivider
{
    width:100%;
    height:0px;
    float:left;
}
.last {
	margin-right:0px !important;
}
.featureItem img {
	margin-bottom: 15px;
	width:260px !important;
	height:170px !important;
}
.featureItem a {
	color:#212721;
}
.featureTitle {
	color:#212721;
	margin-top: 0px;
	font-size:16px;
	line-height: 16px;
	float:left;
	font-weight:bold;
}
.featureLink
{
    padding-right:15px;
	background: transparent url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-chevron12-right.png") no-repeat scroll right center;
}
p.featureText {
	width:260px;
	margin: 10px 0 0 0;
	font-size: 12px;
	font-weight:lighter;
	float:left;
	line-height:18px;
}
p.featureText strong {
	font-weight:bold;
}

#featuresArea span.videoPlay {
    top: 120px;
}

#featuresEditSection .editBox-inner {
	width:369px;
	float:left;
}

#featuresEditSection .ms-long {
	width:354px;
}
.editBox {
	overflow:hidden;
	margin-bottom:10px;
	float:left;
	width:100%;
}
.ms-formfieldvaluecontainer {
	overflow:hidden;
}

/*----------RTL-----------------*/
.rtl .pageIngress {
	float:right;
}
.rtl .featureTitle {
	float:right;
}
.rtl .featureItem {
	float:right;
	margin-left:10px;
	margin-right:0px;
}
.rtl .featureDivider
{
    float:right;
}
.rtl .last {
	margin-left:0px !important;
}
.rtl #main {
	float:left;
}

.rtl .videoLink {
	overflow:hidden;
	float:right;
	display:inline;
	border:none;
	margin-right:0px;
}
.rtl .inspirationImage {
	margin-right:0px;
	margin-left:10px;
	float:right;
	display:inline;
	position:relative;
}
.rtl #inspirationArea .row .column {
	float:right;
	margin-right:0px;
	margin-left:10px;
	position:relative;
}
.rtl .inspirationVideoLink {
	float:right;
	overflow:hidden;
	margin:0px;
	direction:rtl;
	border:none;
	display:inline;
	position:relative;
}

.rtl .img195x285 {
	margin-left:5px;
}
 .rtl span.videoPlay {
	padding-left:0px;
	padding-right:50px;
	right:10px;
	background: transparent url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Buttons3.5/btn-play.png") no-repeat scroll right 0;
}
*html .rtl span.videoPlay {
	background: transparent url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Buttons3.5/btn-play.gif") no-repeat scroll right 0;
}
.rtl .editBox {
	float:right;
	text-align:right !important;
}

.rtl .featureLink {
	background: transparent url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-arrow-large-left.gif") no-repeat scroll left center;
    padding-left: 15px;
}

*html #inspirationArea .column {
	overflow:hidden;
	margin-right:0px;
}
.rtl .modelLandingArea h3 {
	float:right;
	width:75%;
}
.rtl #inspirationArea h3,
.rtl #featuresEditSection .editBox-inner {
	float:right;
}

.rtl .galleryLink
{
    float: left;
    padding-left: 15px;
	background: transparent url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-chevron12-left.png") no-repeat scroll left center;
}

/*Generic*/
.noBottomPadding {
    padding-bottom:0px;
}